{
  "schema": "dwd",
  "table": "dwd_refund",
  "ods_source": "refund_transactions",
  "columns": [
    {
      "name": "refund_id",
      "data_type": "bigint",
      "is_nullable": false,
      "column_default": null,
      "comment": "【说明】标识类 ID 字段，用于关联/定位相关实体。     【示例】2955202296416389（标识类 ID 字段，用于关联/定位相关实体）。     【ODS来源】refund_transactions - id。     【JSON字段】refund_transactions.json - $ - id。",
      "ordinal_position": 1
    },
    {
      "name": "tenant_id",
      "data_type": "bigint",
      "is_nullable": true,
      "column_default": null,
      "comment": "【说明】标识类 ID 字段，用于关联/定位相关实体。     【示例】2790683160709957（标识类 ID 字段，用于关联/定位相关实体）。     【ODS来源】refund_transactions - tenant_id。     【JSON字段】refund_transactions.json - $ - tenant_id。",
      "ordinal_position": 2
    },
    {
      "name": "site_id",
      "data_type": "bigint",
      "is_nullable": true,
      "column_default": null,
      "comment": "【说明】标识类 ID 字段，用于关联/定位相关实体。     【示例】2790685415443269（标识类 ID 字段，用于关联/定位相关实体）。     【ODS来源】refund_transactions - site_id。     【JSON字段】refund_transactions.json - $ - site_id。",
      "ordinal_position": 3
    },
    {
      "name": "relate_type",
      "data_type": "integer",
      "is_nullable": true,
      "column_default": null,
      "comment": "【说明】明细字段，用于记录事实取值。     【示例】5（明细字段，用于记录事实取值）。     【ODS来源】refund_transactions - relate_type。     【JSON字段】refund_transactions.json - $ - relate_type。",
      "ordinal_position": 4
    },
    {
      "name": "relate_id",
      "data_type": "bigint",
      "is_nullable": true,
      "column_default": null,
      "comment": "【说明】标识类 ID 字段，用于关联/定位相关实体。     【示例】2955078219057349（标识类 ID 字段，用于关联/定位相关实体）。     【ODS来源】refund_transactions - relate_id。     【JSON字段】refund_transactions.json - $ - relate_id。",
      "ordinal_position": 5
    },
    {
      "name": "pay_amount",
      "data_type": "numeric",
      "is_nullable": true,
      "column_default": null,
      "comment": "【说明】金额字段，用于计费/结算/核算等金额计算。     【示例】-5000.0（金额字段，用于计费/结算/核算等金额计算）。     【ODS来源】refund_transactions - pay_amount。     【JSON字段】refund_transactions.json - $ - pay_amount。",
      "ordinal_position": 6
    },
    {
      "name": "channel_fee",
      "data_type": "numeric",
      "is_nullable": true,
      "column_default": null,
      "comment": "【说明】金额字段，用于计费/结算/核算等金额计算。     【示例】0.0（金额字段，用于计费/结算/核算等金额计算）。     【ODS来源】refund_transactions - channel_fee。     【JSON字段】refund_transactions.json - $ - channel_fee。",
      "ordinal_position": 7
    },
    {
      "name": "pay_time",
      "data_type": "timestamp with time zone",
      "is_nullable": true,
      "column_default": null,
      "comment": "【说明】时间/日期字段，用于记录业务时间与统计口径对齐。     【示例】2025-11-08 01:27:16（时间/日期字段，用于记录业务时间与统计口径对齐）。     【ODS来源】refund_transactions - pay_time。     【JSON字段】refund_transactions.json - $ - pay_time。",
      "ordinal_position": 8
    },
    {
      "name": "create_time",
      "data_type": "timestamp with time zone",
      "is_nullable": true,
      "column_default": null,
      "comment": "【说明】时间/日期字段，用于记录业务时间与统计口径对齐。     【示例】2025-11-08 01:27:16（时间/日期字段，用于记录业务时间与统计口径对齐）。     【ODS来源】refund_transactions - create_time。     【JSON字段】refund_transactions.json - $ - create_time。",
      "ordinal_position": 9
    },
    {
      "name": "payment_method",
      "data_type": "integer",
      "is_nullable": true,
      "column_default": null,
      "comment": "【说明】明细字段，用于记录事实取值。     【示例】4（明细字段，用于记录事实取值）。     【ODS来源】refund_transactions - payment_method。     【JSON字段】refund_transactions.json - $ - payment_method。",
      "ordinal_position": 10
    },
    {
      "name": "member_id",
      "data_type": "bigint",
      "is_nullable": true,
      "column_default": null,
      "comment": "【说明】标识类 ID 字段，用于关联/定位相关实体。     【示例】0（标识类 ID 字段，用于关联/定位相关实体）。     【ODS来源】refund_transactions - member_id。     【JSON字段】refund_transactions.json - $ - member_id。",
      "ordinal_position": 11
    },
    {
      "name": "member_card_id",
      "data_type": "bigint",
      "is_nullable": true,
      "column_default": null,
      "comment": "【说明】标识类 ID 字段，用于关联/定位相关实体。     【示例】0（标识类 ID 字段，用于关联/定位相关实体）。     【ODS来源】refund_transactions - member_card_id。     【JSON字段】refund_transactions.json - $ - member_card_id。",
      "ordinal_position": 12
    }
  ]
}